<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please sent to me (fbc@mandrakesoft.com)    */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_SEND","Wyślij");
define("_FYOURNAME","Twoje imię:");
define("_FYOUREMAIL","Twój email:");
define("_FFRIENDNAME","Imię Twego znajomego:");
define("_FFRIENDEMAIL","Email Twego znajomego:");
define("_HELLO","Hello");
define("_YOURFRIEND","Twój znajomy");
define("_RECOMMEND","Zarekomenduj tę stronę znajomym");
define("_INTSITE","Interesująca strona:");
define("_OURSITE","Uważam, że ta strona jest");
define("_INTSENT","interesująca i warta poinformowania Ciebie o jej istnieniu.");
define("_FSITENAME","Nazwa strony:");
define("_FSITEURL","Adres strony:");
define("_FREFERENCE","Referencje ne temat naszej strony zostały wysłane do");
define("_THANKSREC","Dziękujemy za zarekomendowanie nas!");

?>